@charset "utf-8";

@media screen and (min-width: 769px){
img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}

*{
	margin: 0;
	padding: 0
}

a {
	text-decoration : none
}

ul, ol {
	list-style : none
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{
	display:block;
}
/*
html {
	overflow-x : hidden;
	overflow-y : auto;
}
*/
body {
	overflow-x : hidden;
	overflow-y : auto;
}

#container{
	max-width: 100%;
	min-height: 100%;
	padding: 20px 0 0 50px;
	display: block;
	top: 0px;
	left: 300px;
	position: absolute;
	background-image: url(http://kafka.chillout.jp/novels/img/saa04_04.png);
	background-position: 300px bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

/*
┌-------------------------------------------------------------------------------------------------------
│ナビゲーション
└-------------------------------------------------------------------------------------------------------
*/
#leftbar {
	background-color: #000000;
	background-repeat: repeat-y;
	width: 300px;
	min-height: 100%;
	display: block;
	top: 0px;
	left: 0px;
	position: fixed;
	z-index: 3;
}

#leftbar>a>img {
	background-color: #000000;
	width: 280px;
	margin-right:20px;
	border: none;
}

#nav>ul>li>#menu_first {
	background: #000000 url(http://kafka.chillout.jp/novels/img/sidebar_normal.png) no-repeat 0 0;
	width: 250px;
	height: 100px;
	margin: 0 25px;
	display:block;
	text-indent: -9999px;
}

#nav>ul>li>#menu_first:hover,#menu_first:active {
	background: #000000 url(http://kafka.chillout.jp/novels/img/sidebar_select.png) no-repeat 0 0;
	width: 250px;
	height: 100px;
	margin: 0 25px;
	display:block;
	text-indent: -9999px;
}

#nav>ul>li>#menu_author {
	background: #000000 url(http://kafka.chillout.jp/novels/img/sidebar_normal.png) no-repeat 0 -101px;
	width: 250px;
	height: 100px;
	margin: 0 25px;
	display:block;
	text-indent: -9999px;
}

#nav>ul>li>#menu_author:hover,#menu_author:active {
	background: #000000 url(http://kafka.chillout.jp/novels/img/sidebar_select.png) no-repeat 0 -101px;
	width: 250px;
	height: 100px;
	margin: 0 25px;
	display:block;
	text-indent: -9999px;
}

#nav>ul>li>#menu_novel {
	background: #000000 url(http://kafka.chillout.jp/novels/img/sidebar_normal.png) no-repeat 0 -201px;
	width: 250px;
	height: 100px;
	margin: 0 25px;
	display:block;
	text-indent: -9999px;
}

#nav>ul>li>#menu_novel:hover,#menu_novel:active {
	background: #000000 url(http://kafka.chillout.jp/novels/img/sidebar_select.png) no-repeat 0 -201px;
	width: 250px;
	height: 100px;
	margin: 0 25px;
	display:block;
	text-indent: -9999px;
}

#nav>ul>li>#menu_link {
	background: #000000 url(http://kafka.chillout.jp/novels/img/sidebar_normal.png) no-repeat 0 -301px;
	width: 250px;
	height: 100px;
	margin: 0 25px;
	display:block;
	text-indent: -9999px;
}

#nav>ul>li>#menu_link:hover,#menu_link:active {
	background: #000000 url(http://kafka.chillout.jp/novels/img/sidebar_select.png) no-repeat 0 -301px;
	width: 250px;
	height: 100px;
	margin: 0 25px;
	display:block;
	text-indent: -9999px;
}

/*
┌-------------------------------------------------------------------------------------------------------
│ヘッダー
└-------------------------------------------------------------------------------------------------------
*/

#header>#blockquote {
	margin: 30px 0;
}

#header>#blockquote>p {
	font-size: 0.8em;
	font-style: italic;
	margin: 0.5em 0;
}

h1 {
	font-style: italic;
	font-size: 1.5em;
}

/*
┌-------------------------------------------------------------------------------------------------------
│メイン
└-------------------------------------------------------------------------------------------------------
*/

#article>ul>li {
	font-size: 0.8em;
	margin: 20px 0;
}

#article>ul>li>a {
	font-size: 1.5em;
	font-weight: bold;
}

#article>div {
	margin: 20px 0;
	font-size: 0.8em;
}

#article>#section>p {
	margin: 20px 0;
	font-size: 0.8em;
}

#article>#section>hr {
	color: #000000;
	margin-right: 50px;
}

.bold {
	font-weight: bold;
}

.profile_ttl {
	margin-right:20px;
}

.memo {
	font-size: 0.8em;
	margin-top: 30px;
}

.novel_list>p {
	margin-top: 10px;
}

.novel_list>p>span {
	font-weight: bold;
	margin-right:10px;
}

.novel_list>p>a {
	display:inline;
	margin-right:10px;
}

#article>.novel_line {
	width: 65%;
	margin-bottom: 20px;
	text-align: left;
}

.novel {
	background-color: #ffffff;
	opacity: 0.7;
	padding-bottom: 20px;
}

.novel>div {
	font-size: 0.8em;
	color: #000000;
	line-height: 25px;
}

.backandgo>a {
	font-weight: bold;
	font-size: 1.5em;
	padding-bottom: 30px;
}

#mailform {
	margin: 20px 0 30px;
	font-size: 0.8em;
}

#game_list_table {
	margin-bottom:20px;
}

/*
┌-------------------------------------------------------------------------------------------------------
│テーブル
└-------------------------------------------------------------------------------------------------------
*/

.game_list {
	opacity: 0.7;
	background-color: #ffffff;
}

.th01 {
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 5px 0;
	width: 300px;
}

.th02 {
	padding: 5px 0;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	width:55px;
}

.th03 {
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 5px 0;
}

td {
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 5px 0 5px 5px;
}

table { 
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	width: 800px;
	font-size: 0.8em;
	border-spacing: 0;
}

.game_hardware {
	text-align: center;
	padding-right: 5px;
}

#prev {
	background-image: url(http://kafka.chillout.jp/novels/img/arrow_left.png);
	cursor: pointer;
	width: 20px;
	height: 20px;
	display: inline-block;
	background-repeat: no-repeat;
}

#next {
	background-image: url(http://kafka.chillout.jp/novels/img/arrow_right.png);
	cursor: pointer;
	width: 20px;
	height: 20px;
	display: inline-block;
	background-repeat: no-repeat;
}

#page {
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
	vertical-align: top;
}

#paging {
	text-align: center;
	width: 800px;
	margin-bottom: 5px;
}

/*
┌-------------------------------------------------------------------------------------------------------
│フッター
└-------------------------------------------------------------------------------------------------------
*/

#footer {
	background-color: #000000;
	width: 100%;
	height: 15px;
	text-align: center;
	font-size: 12px;
	line-height: 15px;
	color: #ffffff;
	bottom: 0px;
	position: fixed;
}

/*
┌-------------------------------------------------------------------------------------------------------
│メールフォーム（ロリポップ用）
└-------------------------------------------------------------------------------------------------------
*/

#mailform_02 {
	margin-bottom: 30px;
	font-size: 0.8em;
}

#mailform_03 {
	margin: 30px 0;
	font-size: 0.8em;
	line-height: 25px;
}

.form_parts {
	margin-bottom: 10px;
	display: block;
}

.form_buttom {
	display: inline;
}

label {
	font-weight: bold;
}

.form_name,.form_mail {
	width: 300px;
	padding: 5px;
	margin-top: 5px;
	border: solid 1px #a2a2a2;
}

.form_comment {
	width: 450px;
	height: 150px;
	padding: 5px;
	margin-top: 5px;
	border: solid 1px #a2a2a2;
}

.form_error {
	font-weight: bold;
	color: #cc0000;
	margin: 5px 0;
}

.form_label {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 20px;
}

.form_check {
	font-size: 1.2em;
	line-height: 20px;
	padding-bottom: 10px;
}

.form_button {
	width: 60px;
	margin-right: 10px;
	margin-top: 10px;
	padding: 5px;
	display: inline-block;
	text-align: center;
	color: #111111;
	border: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #989898), color-stop(1.00, #272727));
	background: -webkit-linear-gradient(#989898, #272727);
	background: -moz-linear-gradient(#989898, #272727);
	background: -o-linear-gradient(#989898, #272727);
	background: -ms-linear-gradient(#989898, #272727);
	background: linear-gradient(#989898, #272727);
}

.form_button:hover {
	cursor: pointer;
	width: 60px;
	margin-right: 10px;
	margin-top: 10px;
	padding: 5px;
	display: inline-block;
	text-align: center;
	color: #111111;
	border: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #272727), color-stop(1.00, #989898));
	background: -webkit-linear-gradient(#272727, #989898);
	background: -moz-linear-gradient(#272727, #989898);
	background: -o-linear-gradient(#272727, #989898);
	background: -ms-linear-gradient(#272727, #989898);
	background: linear-gradient(#272727, #989898);
}

.form_button:active {
	cursor: pointer;
	width: 60px;
	margin-right: 10px;
	margin-top: 10px;
	padding: 5px;
	display: inline-block;
	text-align: center;
	color: #111111;
	border: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #272727), color-stop(1.00, #989898));
	background: -webkit-linear-gradient(#272727, #989898);
	background: -moz-linear-gradient(#272727, #989898);
	background: -o-linear-gradient(#272727, #989898);
	background: -ms-linear-gradient(#272727, #989898);
	background: linear-gradient(#272727, #989898);
}